@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background: url(bgrepeat.jpg?t=1782800577994)top center repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; background: url(bgrepeat_m.jpg?t=1782800577994)top center repeat-y; background-size: 100%;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bar { position: absolute; top: 400px; right: 70px;}
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.png?t=1782800577994) no-repeat center top;}
.cloud { z-index: 0; position: fixed; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(cloud.png?t=1782800577994) no-repeat center top; pointer-events: none;}
}
@media screen and (max-width:767px){
  .bar { width: 20%; z-index: 0; position: absolute; top: 41.5vw; right: -5vw;}
  .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop_m.png?t=1782800577994) no-repeat center 44px; background-size: 100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px; position: relative;}
.Area960 { margin: 0 auto; width: 960px; position: relative;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
@media screen and (max-width:767px){
}

/*公版樣式*/
.PD_layout[data-pd-li=BN] ul,
.PD_layout[data-pd-li=BN-AWD] ul { padding: 0; grid-gap: 0;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
}

/*折價券*/
.Area .Area_coupon { width: 96%; margin: 0 auto;}
.Area .Area_coupon ul { grid-gap: 0;}
.Area .Area_coupon ul li .PD_img { padding: 0;}
@media screen and (max-width:767px){
}

/*登記*/
.Area .Area_danji .danji_box { margin-bottom: 0;}
.Area .Area_danji .danji_box .box_1 { width: 96%;}
.Area .warningTxt h3 { padding: 0;}
.Area .Area_danji .danji_box ul li .activityText .gifts span { color: #83cfed;}
@media screen and (max-width:767px){
}

/*版頭*/
.Area_top { position: relative; margin-bottom: 363px;}
.Area_top .lighting01 { position: absolute; top: 136px; left: -158px;}
.Area_top .lighting02 { position: absolute; top: 283px; right: -175px;}
.Area_top .mainsubtitle { width: 100%; z-index: 0; background: url(mainsubtitle_bg.png?t=1782800577994)top center no-repeat; background-size: 100%;}
.Area_top .mainsubtitle .Area_swiper_box { padding-bottom: 0;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 98px;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout li { background-color: transparent; pointer-events: none;}
.Area_top .date { position: absolute; top: 216px; right: 52px;}
.Area_top .topPD { position: relative; margin-top: 30px;}
.Area_top .topPD .title { position: absolute; top: 0; left: 0;}
.Area_top .topPD .Area_swiper { position: relative; margin-left: 11%; width: 79%; z-index: 1; z-index: 5;}
@media screen and (max-width:767px){
  .Area_top { margin-bottom: 39vw;}
  .Area_top .lighting01 { width: 27%; top: -6.8vw; left: -2vw;}
  .Area_top .lighting02 { width: 20%; top: 3.5vw; right: -5vw;}
  .Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 10vw;}
  .Area_top .date { width: 16%; top: 22vw; right: 3vw;}
  .Area_top .topPD { margin-top: 2vw;}
}

/*登記活動*/
.Area01 {}
@media screen and (max-width:767px){
  .Area01 {}
}

/*今日最殺 超省必搶*/
.Area02 { position: relative;}
.Area02 .boxtop { position: absolute; top: 0; left: 0;}
.Area02 .bgblue { background-color: #83cfed;}
@media screen and (max-width:767px){
  .Area02 {}
}

/*強牌必Buy推薦*/
.Area03 {}
.Area03 .PD_box { width: 96%; margin: 0 auto;}
.Area03 .PD_box ul { background-color: transparent; padding: 0; grid-gap: 10px;}
.Area03 .PD_box ul li { background: #fff; border-radius: 20px; border: none; overflow: hidden;}
.Area03 .PD_box ul li .PD_img { background: #fff; padding: 0;}
.Area03 .PD_box ul li .PD_into .PD_logo img { background: #fff; border-radius: 15px; padding: 7px;}
.Area03 .PD_box ul li .PD_into h3 { color: #fc63a5;}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .PD_box ul { grid-gap: 0.5em;}
  .Area03 .PD_box ul li { border-radius: 15px;}
  .Area03 .PD_box ul li .PD_into .PD_logo img { padding: 1.5vw;}
}

/*輪播BN*/
.Area04 {}
@media screen and (max-width:767px){
  .Area04 {}
}

/*下方公版*/
.Area05 { position: relative; background-color: #7edaff;}
.Area05 .boxtop { position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
.Area05 .A5_box { margin-bottom: 50px;}
.Area05 .PD_box { width: 96%; margin: 0 auto 10px;}
.Area05 .PD_layout-D1_03 ul { grid-template-columns: repeat(3, 1fr);}
.Area05 .PD_layout-D1_03 ul::before { display: none;}
.Area05 .PD_layout-D1_03 .PD_slide { background: #fff;}
.Area05 .PD_layout-D1_03 .PD h3 { color: #000; max-height: 2.5em; line-height: 2.5em;}
@media screen and (max-width:767px){
  .Area05 { padding-bottom: 10vw;}
  .Area05 .boxtop { width: 100%;}
  .Area05 .A5_box { margin-bottom: 10vw;}
  .Area05 .PD_box { margin: 0 auto 2vw;}
  .Area05 .PD_layout-D1_03 .PD h3 { font-size: 15px;}
}

/*注意事項區*/
.edm_notice { text-align: center; padding: 10px 10px 15px 10px; color: #000; font: 12px/18px Helvetica;}
.edm_notice .apple_notice { padding: 10px 0;}


/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}
